View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000744Ecere SDKbuildsystempublic2012-04-14 00:362013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000744: support adding to LIBS in compiler configuration
Description*might* need an option to add stuff to LIBS on a compiler basis (in .cf file)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000626)
jerome (administrator)
2012-08-07 10:41
edited on: 2012-08-07 10:42

EXCLUDED_LIBS = rlm
_LIB = $(if $(filter $(1),$(EXCLUDED_LIBS)),,-l$(1))
LIBS += $(call _LIB,ecere)

(0000627)
jerome (administrator)
2012-08-09 05:09

Support for per compiler library exclusion has been by:

https://github.com/ecere/sdk/commit/77df72bd393764769805dc6a54ea4610c504ab0c [^]

- Issue History
Date Modified Username Field Change
2012-04-14 00:36 redj New Issue
2012-04-14 00:37 redj Status new => assigned
2012-04-14 00:37 redj Assigned To => redj
2012-08-07 10:41 jerome Note Added: 0000626
2012-08-07 10:42 jerome Note Edited: 0000626
2012-08-09 05:09 jerome Status assigned => resolved
2012-08-09 05:09 jerome Fixed in Version => 0.44.1 Android
2012-08-09 05:09 jerome Resolution open => fixed
2012-08-09 05:09 jerome Note Added: 0000627
2013-05-22 20:31 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker